Bug 179521 - Kopete disconnects from Yahoo!
Kopete disconnects from Yahoo!
Status: CLOSED WONTFIX
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: kdenetwork (Show other bugs)
4.0
All Linux
medium Severity medium
: ---
: ---
Assigned To: Lukáš Tinkl
desktop-bugs@redhat.com
http://bugs.kde.org/show_bug.cgi?id=8...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-01-31 21:15 EST by Matt Seitz
Modified: 2015-07-13 13:36 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-02-18 07:41:41 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
KDE Software Compilation 87708 None None None Never

  None (edit)
Description Matt Seitz 2006-01-31 21:15:01 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.7.12) Gecko/20050922 CentOS/1.7.12-1.4.1.centos4

Description of problem:
I have Kopete configured with a singe Yahoo! Messenger account.  After serveral minuntes to serveral hours, Kopete will report that it is no longer connected to Yahoo! Messenger.  I can then select "Connect", and Kopete will reconnect.  No error messages are reported.

Version-Release number of selected component (if applicable):
kdenetwork-3.3.1-2.3

How reproducible:
Always

Steps to Reproduce:
1.  Add a Yahoo! Messenger account to Kopete
2.  Start Kopete
3.  Leave Kopete idle
  

Actual Results:  Kopete disconnects from Yahoo! Messenger

Expected Results:  Kopete should remain connected to Yahoo! Messenger.

Additional info:

About Kopete reports Kopete 0.9.1 (Using KDE 3.3.1-3.14 Red Hat)
Comment 1 Matt Seitz 2006-10-09 15:09:35 EDT
This is apparently fixed in Kopete 0.12.  When may we expect an upgrade from Red
Hat?
Comment 2 Ngo Than 2009-08-24 07:57:14 EDT
there's some api change that causes this problem. It's fixed in kde upstream.
Comment 3 Ondrej Vasik 2011-02-18 07:41:41 EST
We will not be able to address the issue in RHEL-4. RHEL-4.9 was the last RHEL-4 regular update. As RHEL-4 now targets only critical and security fixes, closing this bugzilla WONTFIX. 

If you still experience the issue with RHEL-5, feel free to report it there,
however, if you want to increase the chances to have this fixed, please use
product support for that. Bugzilla is just bug tracking tool, not support tool
and components for RHEL updates are based primarily on support request.

Note You need to log in before you can comment on or make changes to this bug.